
/* 
 * bc_02_vars.c 
 *     
 * Description: Declaration of variables
 * Date:        May 2022
 * Author:      Katia Bulekova
 * 
 */
#include <stdio.h>

int main() {

    /* Every variable must be declaired before it can be used in the code.
       In C variable declaration is placed at the beginning of a function.
       Sometimes variables are also assigned an initial value with its declaration.
    */

    float tc = 100.0;
    float tf;
 
    /* After variable declaration, the main body of a function starts.
       Below we assigned values to a variable and then print its value  */

    tf = 9.0/5.0*tc + 32.0;
    printf("%f celcius = %f fahrenheit\n", tc, tf);

   return 0;
}
